Preview: these APIs are still being designed and aren't available yet.
Skip to Content
UpskyDocs
API reference

List sites

Returns your team's sites.

GET
/hosting/sites

Returns your team's sites.

Authorization

apiKey
headerAuthorizationBearer <token>

Response Body

Your sites.

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://api.upsky.dev/v1/hosting/sites'
Example Response200
{  "data": [    {      "id": "string",      "name": "string",      "framework": "string"    }  ]}